@charset "utf-8";
/* Basic code - don't modify */

 .droppy { display: block; margin: 0; padding: 0; position: relative; }

.droppy li.first-navi {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
	width:160px;
	vertical-align: middle;
}

.droppy li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	border-bottom: 1px solid #ccc;
	width:160px;
	vertical-align: middle;
}

.droppy a {
	text-decoration: none;
	display: block;
}

  .droppy ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html .droppy ul { line-height: 0; } /* IE6 "fix" */
  	.droppy ul a { zoom: 1; } /* IE6/7 fix */
    .droppy ul li { float: none; }
    .droppy ul ul { top: 0; }

/* Essentials - configure this */

.droppy ul {
	width: 160px;
	box-shadow: 3px 3px 8px 0px #333333;
}

.droppy ul ul { left: 161px; }

/* Everything else is theming */

.droppy { background-color: #FFFFFF; }
.droppy *:hover { background-color: none; }

.droppy a {
	color: #000000;
	font-size: 14px;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	padding: 6px;
	line-height: 2;

}
.droppy li.hover a {
	background-color: #c7dcdf;
	color: balck;
}
.droppy ul {
	top: 50px;
}
.droppy ul li a {
	background-color: #FFFFFF;
	color: #000000;
}
.droppy ul a.has-subnav {
	background-color: #FFFFFF
}
.droppy ul a.hover {
	background-color: #c7dcdf;
}

/* .droppy ul a { opacity: 0.9; filter: alpha(opacity=90); } */
/* .droppy ul a { border-bottom: none; } - I also needed this for IE6/7 */

/* qbridge extend */
.li-left {

}
.li-right {
	border-left: 1px solid #ccc;
}
.li-center {
	border-left: 1px solid #ccc;
}
